.Box102{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_2_1{
line-height:160%;
color:#dd0000;
font-weight:bold;
}
.page_2_2{
line-height:160%;
font-weight:bold;
}
#b213L{
border:1px solid #cccccc;
}
#b213R{
border:1px solid #cccccc;
}
.Box213{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b213R{display:none;}
.Box213{
background-color:#ffffff;
}
#b234L{
border:1px solid #cccccc;
}
#b234R{
border:1px solid #cccccc;
}
.Box234{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
.Box305{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b216L{
border:1px solid #cccccc;
}
#b216R{
border:1px solid #cccccc;
}
.Box216{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b216R{display:none;}
.Box216{
background-color:#ffffff;
}
#b217L{
border:1px solid #cccccc;
}
#b217R{
border:1px solid #cccccc;
}
.Box217{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b217R{display:none;}
.Box217{
background-color:#ffffff;
}
#b218L{
border:1px solid #cccccc;
}
#b218R{
border:1px solid #cccccc;
}
.Box218{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b218R{display:none;}
.Box218{
background-color:#ffffff;
}
#b219L{
border:1px solid #cccccc;
}
#b219R{
border:1px solid #cccccc;
}
.Box219{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b219R{display:none;}
.Box219{
background-color:#ffffff;
}
#b2110L{
border:1px solid #cccccc;
}
#b2110R{
border:1px solid #cccccc;
}
.Box2110{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2110R{display:none;}
.Box2110{
background-color:#ffffff;
}
.Box3011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
#ClassTB13 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg13{
float: left;
text-align: left;
width: 100%;
}
ul.boximg13 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg13 li img{
text-align: center;
max-width: 100%;
}
margin-right: 15px;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
#ClassTB14 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg14{
float: left;
text-align: left;
width: 100%;
}
ul.boximg14 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg14 li img{
text-align: center;
max-width: 100%;
}
margin-right: 15px;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB23{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB23 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB23 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB23_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_18_1{
border:0;
}
.Box3019{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box720{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_21_1{
line-height:160%;
font-weight:bold;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_2{
text-align:center;
width:100%;
}
div.IdCOM1_2  img{
text-align:center;
margin: 0 auto;
}
#imgid21_3_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_3{
text-align:center;
float:left;
}
.IdIMG1_3 img{
margin: 0 auto;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM2_4{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_4  img{
text-align:left;
}
div.IdMI1_4{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_4 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_4{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_4 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_4_1{
margin:0 auto;
text-align:center;
}
#imgid23_4_2{
margin:0 auto;
text-align:center;
}
#imgid21_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align:center;
float:left;
}
.IdIMG1_6 img{
margin: 0 auto;

}
#imgid21_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
#imgid21_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
#imgid21_9_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
#imgid21_10_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_10{
text-align:center;
float:left;
}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_18{
text-align:center;
width:100%;
}
div.IdCOM1_18  img{
text-align:center;
margin: 0 auto;
}
#imgid7_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
div.IdCOM1_21{
text-align:center;
width:100%;
}
div.IdCOM1_21  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
